section h2 {
    text-align: center;
}

form label span {
    display: inline-block;
    width: 120px;
    text-align: left;
}

ul {
    list-style-position: outside;
    padding: 0px;
}

ul li{
    list-style-type: none;
    margin: 10px auto;
}

hr {
    display: block;
    margin: 20px auto;
}

#btnSalvar {
    width: 100%;
    height: 50px;
}

table#tblListar {
    border: 0px solid black;
    width: 100%;
}

table#tblListar thead tr th{
    border: 0px solid black;
    padding: 10px;
    margin: 0px;
}

table#tblListar tbody td {
    text-align: center;
    border-bottom: 0px solid black;
}

